SolrQuery::getMltMinTermFrequency
SolrQuery::getMltQueryFields
SolrQuery
PHP Manual

# SolrQuery::getMltMinWordLength

Returns the minimum word length below which words will be ignored

### Description

public int SolrQuery::getMltMinWordLength ( void )

Returns the minimum word length below which words will be ignored

### Parameters

This function has no parameters.

### Return Values

Returns an integer on success and `NULL` if not set.